package cn.minbb.iot.util;

import com.alibaba.fastjson.JSONObject;

public class StringUtil {

    public static boolean isJson(String content) {
        try {
            JSONObject.parseObject(content);
            return true;
        } catch (Exception e) {
            return false;
        }
    }
}
